@charset "utf-8";
.case_product--item {max-width: 100%;}
.yaohiro_list {
  display: flex;flex-wrap: wrap;gap: 30px;padding-bottom: 1.5em;
  @media screen and (max-width: 767px) {gap: 10px;}
}
.yaohiro_item {
  width: calc(50% - 15px);
  @media screen and (max-width: 767px) {width: calc(50% - 5px);}
}
.yaohiro_link {
  display: flex;flex-direction: column;font-size: 15px;font-weight: bold;text-align: center;
  img {width: 100%;object-fit: cover;}
  span {background: #0C0052;color: #fff;width: 100%;padding: 0.5em 1em;box-sizing: border-box;}
}
.case_point--img {margin-bottom: 40px;}
.case_point--flex {
  display: flex;justify-content: space-between;align-items: flex-start;gap: 1em;
  & > *:not(figure) {width: 100%;}
  figure {width: 100%;max-width: max-content;}
  .main_txt {padding-inline: 0;}
  @media screen and (max-width: 1189px) {flex-wrap: wrap;}
}